using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using DevExpress.XtraReports.UI;
using System.Data;
using ABC.File;

namespace ABC.Report
{
    public partial class T_bill_cat : DevExpress.XtraReports.UI.XtraReport
    {
        public T_bill_cat()
        {
            InitializeComponent();
            load_inFo();
            #region
            DataView dtv = new DataView(Get_CauHinh.RE);
            dtv.RowFilter = "STT = 20";
            txtten.Text = dtv[0]["TIEUDE"].ToString();
            txtdienthoai.Text = dtv[0]["DT"].ToString();
           
            #endregion
        }

        public void load_inFo()
        {


            lbngay.Text = "( " + Get_CauHinh.bill_no + " )";
        }
      

        private void xrLabel5_AfterPrint(object sender, EventArgs e)
        {
           // chang _chang = new chang();
           //xrLabel5.Text= _chang.ChuyenSo(xrLabel5.Text);
        }

        private void bill_BeforePrint(object sender, CancelEventArgs e)
        {

        }
      
    }
}
